{
    "name": "test-one",
    "private": true,
    "version": "0.0.0",
    "type": "module",
    "scripts": {
        "dev": "vite",
        "build": "vite build",
        "preview": "vite preview"
    },
    "dependencies": {
        "sass": "^1.98.0",
        "sass-embedded": "^1.98.0",
        "vue": "^3.5.30"
    },
    "devDependencies": {
        "@vitejs/plugin-vue": "^6.0.5",
        "vite": "^8.0.0"
    }
}
